Bug 497802 - No icons on buttons in Blender [NEEDINFO]
No icons on buttons in Blender
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
11
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-27 06:39 EDT by Ondřej Střeštík
Modified: 2018-04-11 11:31 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 08:14:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mcepl: needinfo? (ondrejstrestik)


Attachments (Terms of Use)
/var/log/Xorg.0.log (27.62 KB, text/plain)
2009-04-29 09:11 EDT, Ondřej Střeštík
no flags Details

  None (edit)
Description Ondřej Střeštík 2009-04-27 06:39:39 EDT
Description of problem:
When start Blender i cant see icons and and Blender window blinking. Buttons are in positions, but icons in buttons are nowhere.

Version-Release number of selected component (if applicable):
Fedora 10 and Fedora 11 Rawhide, but in Fedora 11 KDE-live isn´t this problem.
Comment 1 Jochen Schmitt 2009-04-27 12:32:32 EDT
Can you make a screenshot because I can't see any issue on my system.
Comment 2 Ondřej Střeštík 2009-04-27 14:28:49 EDT
Here is http://imgupload.cz/muj.php?obrazek=xGseL5wEEe.png. When i can click on some buttont button blinking and change positions.
Comment 3 Jochen Schmitt 2009-04-27 14:35:50 EDT
Thank you for the screenshot. I have the fowwloing questions:

The reported issue only occures on GnOME?

Which graphic adapter do you have?
Comment 4 Ondřej Střeštík 2009-04-27 14:52:08 EDT
As i said this bug is in Fedora 10, Fedora 10 live CD and Fedora 11 but when i try Fedora 11 first i try Fedora 11 KDE live CD and Blender work fine, it was reason why i install Fedora 11 on my laptop and i using KDE 4.2.2 and my graphic adapter is Intel GMA 945. In other distros i havent this problem
Comment 5 Jochen Schmitt 2009-04-27 15:12:24 EDT
Because it's sonds to be a issue depending on your graphic adapter I have reassign you to the xorg-x11-drv-intel component.
Comment 6 Matěj Cepl 2009-04-28 12:43:42 EDT
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf, if available) and X server log file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf (if you have one) whatsoever and let X11 autodetect your display and video card? Attach to this bug /var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 7 Ondřej Střeštík 2009-04-29 09:11:20 EDT
Created attachment 341749 [details]
/var/log/Xorg.0.log

Its my log
Comment 8 Bug Zapper 2009-06-09 10:38:30 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Matěj Cepl 2009-11-05 13:27:36 EST
Since this bugzilla report was filed, there have been several major updates in various components of the Xorg system, which may have resolved this issue. Users who have experienced this problem are encouraged to upgrade their system to the latest version of their packages. For packages from updates-testing repository you can use command

yum upgrade --enablerepo='*-updates-testing'

Alternatively, you can also try to test whether this bug is reproducible with the upcoming Fedora 12 distribution by downloading LiveMedia of F12 Beta available at http://alt.fedoraproject.org/pub/alt/nightly-composes/ . By using that you get all the latest packages without need to install anything on your computer. For more information on using LiveMedia take a look at https://fedoraproject.org/wiki/FedoraLiveCD .

Please, if you experience this problem on the up-to-date system, let us now in the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

[This is a bulk message for all open Fedora Rawhide Xorg-related bugs. I'm adding myself to the CC list for each bug, so I'll see any comments you make after this and do my best to make sure every issue gets proper attention.]
Comment 11 Bug Zapper 2010-04-27 09:57:33 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 12 Bug Zapper 2010-06-28 08:14:01 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.